table, td, tr, p, form, div, body, h4, input {margin: 0; padding: 0; }
body { font: 11px Verdana, Arial, Helvetica, sans-serif; color: #000; background: #fff}
#header { margin-bottom: 10px; }
#intro { margin: 0 5px 15px 5px; }
#container { width: 400px; margin: auto; background: #fff; padding-bottom: 10px; }

h1 {font: 18px Arial, Helvetica, sans-serif; text-align: center;}

.fieldBlock { margin: 7px 0;}
.fieldValue { line-height: 18px; }
.inputBlock { height: 22px; padding-top: 3px; }

label { font-weight: bold; margin:  0 5px 0; white-space: nowrap; width: 150px; 
		float: left; clear: left; display: inline; text-align: right; line-height: 25px; }
label span, #requiredExplanation span, #mainGroupLabel span { font-weight: bold; color: #f00; font-size: 1em; }

#requiredExplanation {margin: 0 0 10px 10px; }

.groupBlock label, .noaaBlock label, .languageBlock label  { clear: none; display: inline; float: none; font-weight: normal; }
.groupBlock label.groupLabel, .noaaBlock label.noaaLabel, .languageBlock label.languageLabel, #mainGroupLabel, #timeLabel, .groupBlockLabel, #locationBlockLabel { display: block; float: none; border-bottom: 2px solid #999; 
	width: auto; text-align: left; padding: 5px 0 3px 0; font-weight: bold; line-height: 1em; height: auto; }
.groupBlock label.groupLabelShowHide { cursor: pointer;  border: none; }
.groupLabelShowHideText { color: #00f; text-decoration: underline; }
.groupShowHideIconPlus, .groupShowHideIconMinus { padding-left: 5px; }
.groupShowHideIconPlus { background: url(/images/plus.gif) no-repeat right; }
.groupShowHideIconMinus { background: url(/images/minus.gif) no-repeat right; }

.groupBlockLabel { margin: 0 5px; }
.groupBlock .inputBlock, .noaaBlock .inputBlock, .languageBlock .inputBlock, .groupSelectNoneAll { margin-left: 20px; }
.groupBlock, .noaaBlock, .languageBlock, .timeBlock, .groupBlockWrapper { margin: 0 10px }

.groupSelectNoneAll { padding-top: 5px; }
.groupSelectNoneAll div { display: inline; color: #555; text-decoration: underline; cursor: pointer; } 

.dynamicAddBlock {text-align: center;}
.dynamicAddBlock { clear: both; height: 1em; }
.dynamicAddBlock a { display: inline; float: right; margin: 0 25px 0 0; }

.areacode, .prefix, .suffix, .misc { font-size: 10px; width: 4em;}
.suffix, .misc { width: 5em;}
.email, .name, .locationInput { font-size: 10px; width: 14.2em;}

.phoneBlock .voice {display: inline; padding-left: 10px; }
.phoneBlock .voice label { margin: 0; display: inline; padding: 0 5px 0 3px; width: auto; text-align: left; float: none}

.toolTip { display: inline; padding-left: 5px; cursor: help; font-weight: bold; font-size: 1.2em; }

.carrierOverrideBlock select { display: inline; font-size: 11px; width: 150px}

.pagerCarriers, .timeBlock select { font-size: 10px; }

.timeInputBlock { float: left; display: inline; margin: 10px 0 0 5px; }
#timestart { clear: left; margin-left: 50px; }
#timeend { clear: right; }

.buttonBlock {text-align: center; margin: 10px 0; }
#poweredByBlock { text-align: center; margin: 20px 0 0 0; }

#footer {text-align: center; }
#footer img {border: none;}
#footer p {margin: 10px 0; }
.reportError {text-align: center; }
.reportError a { font-weight: bold; color: #900; }
.message {text-align: center; font-weight: bold; padding: 10px 0;}

#containerBottom { display: none; }

/*=================================== LOCATION MAP ==========================================*/
#locationBlockLabel { margin: 0 15px 0 15px; }
#locationBlockWrapper { margin: 15px 0 15px 0; float: left; width: 100%; clear: both; }
#locationMapToggle, #locationMapClose { cursor: pointer; color: #00f; text-decoration: underline; }
#locationMapClose  { margin-bottom: 20px; }
#locationMap #mapDiv { width: auto; height: 430px; border: 1px solid #ccc; position: relative; background-color: rgb(229, 227, 223); left: 0px; top: 0px; }
#locationMapBlock { padding: 10px 0; }
#locationMapInstructions { font-weight: bold; color: #900; padding: 0 10px 0 10px; }
#locationMapContainer { padding: 10px 10px 0 10px; }
#locationMapToggle { padding: 10px; }

/*=================================== UTILITY ==========================================*/
.clearfix:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */